RubyGems Navigation menu

us_states_select 1.2.0

US State select Rails plugin

Gemfile
          gem 'us_states_select', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install us_states_select
  
  
  
  
  
  
  

Total downloads 9,104

For this version 5,230

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - January 10, 2012 (5.5 KB)
  2. 1.0.0 - March 23, 2010 (6 KB)

Runtime Dependencies: